body {
    background-color: #f5f5f5;
}

.singletitle {
    width: 100%;
    border-radius: 12px;
    background-color: #fff;
    display: flex;
    /* flex-direction: row-reverse; */
}

.singleblogcontainer {
    margin-left: 120px;
    margin-right: 120px;
}

.singlebogtoptext {
    margin-right: 32px;
}

.singlebogdate {
    color: #000;

    text-align: right;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 42px;
}

.singleblogtitle {
    color: #000;

    /*text-align: right;*/
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-top: 32px;
}

.topabstracttext {
    color: #000;

    text-align: justify;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-top: 32px;
    margin-left: 20px;
}

.singleblogtags {
    color: var(--MazUST---Primary, #12544d);
    text-align: justify;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-top: 32px;
}

.singleblogtext {
    margin-top: 40px;
    color: #000;

    text-align: justify;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
}

.singlebloglatest {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(285px, 1fr));
}

.mrzsinglecard2 {
    /* width: 285px; */
    border-radius: 16px;
    margin-bottom: 30px;
    border: 1px solid #eee;
    background: #fff;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.1);
    margin-left: 20px;
}

.mrzsingleimg2 {
    width: 100%;
    aspect-ratio: 16/9;
    /* height: 203px; */
}

.mrzsingledate2 {
    color: #a1a1a1;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding-bottom: 12px !important;
}

.singlebloglatesttitle {
    margin-top: 165px;
    margin-bottom: 32px;
    color: #000;

    /*text-align: right;*/
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

@media only screen and (max-width: 800px) {
    .singleblogcontainer {
        margin-left: 50px;
        margin-right: 50px;
    }
}

@media only screen and (max-width: 740px) {
    .singleblogcontainer {
        margin-left: 30px;
        margin-right: 30px;
    }

    /* .singletitle {
      display: block;
    } */
}